<div class="header">
  <div class="container">
    <h1>threadly</h1>
  </div>
</div>

<div class="main">
  <div class="container">
    
    <!-- Form goes here -->
    <div class="field">
    </div>

      
    <%= form_for(@new_post) do |f| %>
      <div class="field">
        <%= f.text_area :comment%>
      </div>
      <div class="actions">
        <%= f.submit "Post"%>
      </div>
    <% end %>
    
    <ul class="comments">
      <% @all_posts.each do |p|%>
        <li><%= p.comment %></li>
      <% end %>
    </ul>

  </div>
</div>
